@charset "ISO-8859-1";
p {
	font-family: "Comic Sans MS";
	font-size: 12pt;
	background-color: #DFF9FF;
}
hr {
}
h2 {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: oblique;
	color: #DCDCDC;
}
h1 {
	font-family: "Comic Sans MS";
	font-size: 18px;
}
#DFF9FF
p {
	font-family: "Comic Sans MS";
	font-size: 14pt;
}
